Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158353 - Better error message when change is not allowed depending on the type of change made
Summary: Better error message when change is not allowed depending on the type of chan...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On: 158098
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-20 20:03 UTC by David Lawrence
Modified: 2013-06-24 03:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-01 05:12:44 UTC


Attachments (Terms of Use)

Description David Lawrence 2005-05-20 20:03:59 UTC
+++ This bug was initially created as a clone of Bug #158098 +++

Description of problem:
See above. It complains only the owner or the submitter can change that field.

Changing priority is not allowed by the submitter when the
'letusersubmitterchoosepriority' bugzilla setting is false. Yet the error
message states the submitter should have been allowed to make the change. Needs
to be different depending on the type of change.

Comment 1 David Lawrence 2008-09-16 16:52:40 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.